html {
    width: 100%;
    min-height: 100%;
    min-height: 100dvh;
    overflow: hidden;
    background: url(./img/assets/desert.jpg) no-repeat center center / cover;
}

body {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    min-height: 100dvh;
    overflow: hidden;
    background: url(./img/assets/desert.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-family: Fridays, Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 70px;
    letter-spacing: 8px;
    text-shadow: 0px 0px 10px rgb(0, 0, 0);
    color: white;
    margin-bottom: -18px;
}

@font-face {
    font-family: 'Fridays';
    src: url('fonts/Fridays.ttf') format('truetype');
}

canvas {
    background-color: black;
    display: block;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

@media only screen and (max-width: 720px) {
    canvas {
        width: 100%;
    }
}

@media only screen and (max-height: 480px) {
    canvas {
        height: 100dvh;
    }
}